<?xml version="1.0"?>
<gconf>
<entry name="stations" mtime="1071256057" schema="/schemas/apps/evolution/summary/weather/stations"/>
<entry name="use_metric" mtime="1071256057" schema="/schemas/apps/evolution/summary/weather/use_metric"/>
<entry name="refresh_time" mtime="1071256057" schema="/schemas/apps/evolution/summary/weather/refresh_time"/>
</gconf>
